package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.List;

import com.palmnest.application.dto.OrgDto;

public class WJXUserDataDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7025436012597003372L;
	
	private String tokenType;//token类型
	private String roleType="singleOrg";//角色类型 singleOrg 单项目 moreOrg 多项目
	private Integer orgId=0;//项目Id 超级前台的
	private String orgName="";//项目名称 会议室前端显示	
	
	private Integer enterpriseId=0;//企业ID
	private String enterpriseName="";//公司名称	
	
	private Integer userId=0;
	private String userName="";
	
	private String openId="";
	private String mobile="";
	
	private String wjxAccount="";//问卷星账号

	public Integer getOrgId() {
		return orgId;
	}

	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}

	public String getOrgName() {
		return orgName;
	}

	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}

	public Integer getEnterpriseId() {
		return enterpriseId;
	}

	public void setEnterpriseId(Integer enterpriseId) {
		this.enterpriseId = enterpriseId;
	}

	public String getEnterpriseName() {
		return enterpriseName;
	}

	public void setEnterpriseName(String enterpriseName) {
		this.enterpriseName = enterpriseName;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getOpenId() {
		return openId;
	}

	public void setOpenId(String openId) {
		this.openId = openId;
	}

	public String getMobile() {
		return mobile;
	}

	public void setMobile(String mobile) {
		this.mobile = mobile;
	}	

	public String getWjxAccount() {
		return wjxAccount;
	}

	public void setWjxAccount(String wjxAccount) {
		this.wjxAccount = wjxAccount;
	}

	public String getTokenType() {
		return tokenType;
	}

	public void setTokenType(String tokenType) {
		this.tokenType = tokenType;
	}

	public String getRoleType() {
		return roleType;
	}

	public void setRoleType(String roleType) {
		this.roleType = roleType;
	}
	
}
